Vienna Symphonic Library Forum
Forum Statistics

181,680 users have contributed to 42,180 threads and 254,553 posts.

In the past 24 hours, we have 2 new thread(s), 10 new post(s) and 56 new user(s).

  • john - if you can remember who told you this, please let me know (via email or PM) - that's nonsense, you need 1.11 for special edition.

    any answers to my remaining questions?
    christian

    and remember: only a CRAY can run an endless loop in just three seconds.
  • This is from [someone] at Ilio:

    Hi John,

    I suggest you email VSL at support@vsl.co.at and have them give you a link
    to Intel Mac Version 1.10 Software Installer for their Vienna Instruments.
    There seems to be an issue with the 1.11 plug-in working in 10.4.9 so this
    may be the solution. Give that a shot. Thanks!

  • Christian - I sent you e-mail with the answers to your questions but I'll repeat:

    I am using OS10.4.9. DP4.61, the standalone player works. I've repaired permissions, I don't know what you mean by "does any AU mager (sic) accept the vienna instruments as valid"

    Thanks for your continued help in trying to solve this.

  • my question for a name was just to get the right information to the right person - not to deface someone ... name edited ...

    sorry if i've overlooked something - i'm not the main mac-supporter here.
    logic has a menu for AU validation, doesn't DP have somthing similar (eg. for plugins)?
    christian

    and remember: only a CRAY can run an endless loop in just three seconds.
  • Isn't there anyone out there who can help me? I posted e-mail to the main support address and have heard nothing back.

    If you are not the "main-mac supporter" then who is?

    Can you give me some other ideas to try? I'm confused about how support is supposed to work.


    John Gromada

  • john, another thing comes into my mind: possibly you just ran out of demo starts? pleas check the state of licenses in your license control center and let me know - i'm preparing demo licenses for extended libraries meanwhile ...

    also please try the following: reboot - re-install vienna instruments software 1.11 *without opening something related to licenses*

    if we do not siuccedd we had to manually uninstall VI in another round ...
    christian

    ps: its friday night already in vienna, so maya from our mac support might not be available currently ....

    and remember: only a CRAY can run an endless loop in just three seconds.
  • Christian - when I tried to reinstall the software I got the message: "there were errors when installing the software. Please try again" Is there an easy way to uninstall and try to reinstall it?


    I have 179 demo starts left, but I do have my Vienna Key successfully installed and the standalone seems to work OK.

    In Performer I don't think there is any way to check for AU validation.

  • Go to Library. Open preferences folder. locate and open the digital performer folder. put the audio unit info cache file in the trash.
    Now launch digital performer which will go through it's audio unit examination. this will let you know if any audio units are damaged or ok.
    Good luck.

  • hav to agree with timeline.. 5.11 rocks.. i cant imagine still being on v4.6 but im sure you have your reasons , i mean the upgrade is not expensive & updates like that are essentual. things are always moving forward & i think its important that DP is bang up to date.. specialy if your guna folk out on a luvly vsl set up, last thing you want it on is an 'old' version of DP... its asking for trouble if you ask me.

    with dp5.11 i installed the full instrument cube, & it runs like a dream, but hay thats sort of what you expect when things are up to date..

    go get 5.11.. pleeeez , really is there best yet [8-)]

    Regards in Music
    Love in Life

    Marc Mitchell

  • Yes I will get it eventually. But my computer died a few weeks ago and I've spent already spent a lot of money getting my new setup together. All those $300 expenses really add up. Plus. all the literature says that 4.61 SHOULD work. If it doesn't they should just say so.

    Plenty of people on this site are using 4.61. I suspect my problem has something to do with 10.4.9 (like a dummy I just automatically installed it when it popped up on my screen). I had ProTools issues after updating and I bet it's something similar.

    Maybe it's just something stupid I'm overlooking. But what I really need is just someone to walk me through troubleshooting

  • I realise this is not a solution, but I installed SE yesterday with DP 4.61 and OS 10.4.9 and everything seems to working fine in standalone and AU mode.